Subject: Re: [Ietf-languages] North Macedonia

From: "Doug Ewell" <[email-masked]>
Date: Mon, 18 Mar 2019 11:52:25 -0700

Arthur Reutenauer wrote:
 
> (I had a conversation once upon a time where a friend was wondering if
> the Macedonian language’s should be changed too, and suggested
> “fyromian”.)
 
Incidentally, the name of the Macedonian language (mk) isn't changing to
anything. The Prespa agreement confirmed that both Greece and North
Macedonia are fine with calling it "Macedonian," and that settles it.
 
The unrelated Hellenic language spoken in ancient Macedonia is called
"Ancient Macedonian" and is coded 'xmk'.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org